<div class="main-container">
    <p class="section-title" i18n="@@dataset.reuse.title1">They use this data</p>
    <div class="reuses-container">
        <div class="item">
                <div class="add-reuse">
                    <a [routerLink]="['/', AppRoutes.contact.uri]" [queryParams]="{ subject: 'Demande d\'ajout de réutilisation '}">
                    <span class="plus">+</span>
                    <p class="text" i18n="@@dataset.reuse.add">Add a reuse</p>
                </a>
                </div>
        </div>
        <div class="item" *ngFor="let reuse of reuses" >

          <div class="reuse">
            <a [routerLink]="['/', AppRoutes.reuses.uri, reuse._id]">
              <div class="logo-content">
                <img [src]="reuse.logo" [alt]="" aria-hidden="true">
              </div>
              <span class="title">{{reuse.name}}</span>
              <p>{{reuse.creator}}</p>

              <div class="bottom-section">
                <span>{{ formatReusesTypes(reuse.reuseTypes) }}</span>
                <span>
                  {{reuse.datasetsUsed ? reuse.datasetsUsed.length : 0 }} <span
                    *ngIf="reuse.datasetsUsed.length > 1; else oneReuse" i18n="@@reuses.ngDatasetsReused">datasets
                    used</span>
                  <ng-template #oneReuse i18n="@@reuses.oneDatasetReused">dataset used</ng-template>
                </span>
              </div>
            </a>
          </div>
        </div>
      </div>
      <p class="section-title" i18n="@@dataset.reuse.title2" *ngIf="hasRelatedPosts">News</p>
      <div class="posts-container" *ngIf="hasRelatedPosts">

      <div class="post-item" *ngFor="let post of relatedNews">
        <a [routerLink]="['/', AppRoutes.news.uri, post.slug]" class="link-without-decoration">
          <div class="post-image" [ngStyle]="{'background-image': 'url(' + post.content.featureImage + ') '}">
          </div>
          <div class="post-description">
            <p class="post-description-date">
              {{ post.content.publicationDate | date: 'dd.MM.yyyy' }}
              {{post.content.category ?  ' - ' + post.content.category : ''}}
            </p>
            <p class="post-description-title" [innerHTML]=post.content.title></p>
          </div>
        </a>
      </div>
      </div>
</div>
